data:
  - tag: goods1
    name: 4万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 40000
    vip_give:
     1:
      prop_id: 15
      give_percent: 6
     2:
      prop_id: 15
      give_percent: 6
     3:
      prop_id: 15
      give_percent: 6
     4:
      prop_id: 15
      give_percent: 6
     5:
      prop_id: 15
      give_percent: 6
     6:
      prop_id: 15
      give_percent: 8
     7:
      prop_id: 15
      give_percent: 8
     8:
      prop_id: 15
      give_percent: 8
     9:
      prop_id: 15
      give_percent: 8
     10:
      prop_id: 15
      give_percent: 8
     11:
      prop_id: 15
      give_percent: 10
     12:
      prop_id: 15
      give_percent: 10
     13:
      prop_id: 15
      give_percent: 10
     14:
      prop_id: 15
      give_percent: 10
     15:
      prop_id: 15
      give_percent: 10
     16:
      prop_id: 15
      give_percent: 10
  - tag: goods2
    name: 9万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 90000
    vip_give:
     1:
      prop_id: 15
      give_percent: 6
     2:
      prop_id: 15
      give_percent: 6
     3:
      prop_id: 15
      give_percent: 6
     4:
      prop_id: 15
      give_percent: 6
     5:
      prop_id: 15
      give_percent: 6
     6:
      prop_id: 15
      give_percent: 8
     7:
      prop_id: 15
      give_percent: 8
     8:
      prop_id: 15
      give_percent: 8
     9:
      prop_id: 15
      give_percent: 8
     10:
      prop_id: 15
      give_percent: 8
     11:
      prop_id: 15
      give_percent: 10
     12:
      prop_id: 15
      give_percent: 10
     13:
      prop_id: 15
      give_percent: 10
     14:
      prop_id: 15
      give_percent: 10
     15:
      prop_id: 15
      give_percent: 10
     16:
      prop_id: 15
      give_percent: 10
  - tag: goods3
    name: 24万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 240000
    vip_give:
     1:
      prop_id: 15
      give_percent: 6
     2:
      prop_id: 15
      give_percent: 6
     3:
      prop_id: 15
      give_percent: 6
     4:
      prop_id: 15
      give_percent: 6
     5:
      prop_id: 15
      give_percent: 6
     6:
      prop_id: 15
      give_percent: 8
     7:
      prop_id: 15
      give_percent: 8
     8:
      prop_id: 15
      give_percent: 8
     9:
      prop_id: 15
      give_percent: 8
     10:
      prop_id: 15
      give_percent: 8
     11:
      prop_id: 15
      give_percent: 10
     12:
      prop_id: 15
      give_percent: 10
     13:
      prop_id: 15
      give_percent: 10
     14:
      prop_id: 15
      give_percent: 10
     15:
      prop_id: 15
      give_percent: 10
     16:
      prop_id: 15
      give_percent: 10
  - tag: goods4
    name: 45万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 450000
    vip_give:
     1:
      prop_id: 15
      give_percent: 6
     2:
      prop_id: 15
      give_percent: 6
     3:
      prop_id: 15
      give_percent: 6
     4:
      prop_id: 15
      give_percent: 6
     5:
      prop_id: 15
      give_percent: 6
     6:
      prop_id: 15
      give_percent: 8
     7:
      prop_id: 15
      give_percent: 8
     8:
      prop_id: 15
      give_percent: 8
     9:
      prop_id: 15
      give_percent: 8
     10:
      prop_id: 15
      give_percent: 8
     11:
      prop_id: 15
      give_percent: 10
     12:
      prop_id: 15
      give_percent: 10
     13:
      prop_id: 15
      give_percent: 10
     14:
      prop_id: 15
      give_percent: 10
     15:
      prop_id: 15
      give_percent: 10
     16:
      prop_id: 15
      give_percent: 10
  - tag: goods5
    name: 100万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 1000000
    vip_give:
     1:
      prop_id: 15
      give_percent: 6
     2:
      prop_id: 15
      give_percent: 6
     3:
      prop_id: 15
      give_percent: 6
     4:
      prop_id: 15
      give_percent: 6
     5:
      prop_id: 15
      give_percent: 6
     6:
      prop_id: 15
      give_percent: 8
     7:
      prop_id: 15
      give_percent: 8
     8:
      prop_id: 15
      give_percent: 8
     9:
      prop_id: 15
      give_percent: 8
     10:
      prop_id: 15
      give_percent: 8
     11:
      prop_id: 15
      give_percent: 10
     12:
      prop_id: 15
      give_percent: 10
     13:
      prop_id: 15
      give_percent: 10
     14:
      prop_id: 15
      give_percent: 10
     15:
      prop_id: 15
      give_percent: 10
     16:
      prop_id: 15
      give_percent: 10
  - tag: goods6
    name: 500万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 44800
    ori_price: 44800
    limit: -1
    props:
     - prop_id: 15
       amount: 5000000
    vip_give:
     1:
      prop_id: 15
      give_percent: 6
     2:
      prop_id: 15
      give_percent: 6
     3:
      prop_id: 15
      give_percent: 6
     4:
      prop_id: 15
      give_percent: 6
     5:
      prop_id: 15
      give_percent: 6
     6:
      prop_id: 15
      give_percent: 8
     7:
      prop_id: 15
      give_percent: 8
     8:
      prop_id: 15
      give_percent: 8
     9:
      prop_id: 15
      give_percent: 8
     10:
      prop_id: 15
      give_percent: 8
     11:
      prop_id: 15
      give_percent: 10
     12:
      prop_id: 15
      give_percent: 10
     13:
      prop_id: 15
      give_percent: 10
     14:
      prop_id: 15
      give_percent: 10
     15:
      prop_id: 15
      give_percent: 10
     16:
      prop_id: 15
      give_percent: 10
  - tag: goods7
    name: 200万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 18800
    ori_price: 18800
    limit: -1
    props:
     - prop_id: 15
       amount: 2000000
    vip_give:
     1:
      prop_id: 15
      give_percent: 6
     2:
      prop_id: 15
      give_percent: 6
     3:
      prop_id: 15
      give_percent: 6
     4:
      prop_id: 15
      give_percent: 6
     5:
      prop_id: 15
      give_percent: 6
     6:
      prop_id: 15
      give_percent: 8
     7:
      prop_id: 15
      give_percent: 8
     8:
      prop_id: 15
      give_percent: 8
     9:
      prop_id: 15
      give_percent: 8
     10:
      prop_id: 15
      give_percent: 8
     11:
      prop_id: 15
      give_percent: 10
     12:
      prop_id: 15
      give_percent: 10
     13:
      prop_id: 15
      give_percent: 10
     14:
      prop_id: 15
      give_percent: 10
     15:
      prop_id: 15
      give_percent: 10
     16:
      prop_id: 15
      give_percent: 10
  - tag: month_card17
    name: 贵族月卡
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 2800
    ori_price: 2800
    limit: -1
    props:
  - tag: goods18
    name: 魔法道具包A
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 272
       amount: 10
     - prop_id: 273
       amount: 10
     - prop_id: 274
       amount: 10
     - prop_id: 281
       amount: 10
     - prop_id: 278
       amount: 10
  - tag: goods19
    name: 魔法道具包B
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 276
       amount: 10
     - prop_id: 277
       amount: 10
     - prop_id: 280
       amount: 10
     - prop_id: 279
       amount: 10
     - prop_id: 275
       amount: 10
  - tag: goods20
    name: 1张房间卡
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 258
       amount: 1
  - tag: goods21
    name: 喷漆 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 275
       amount: 50
  - tag: goods22
    name: 锤子 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 273
       amount: 50
  - tag: goods23
    name: 毛笔 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 277
       amount: 50
  - tag: goods24
    name: 红包 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 278
       amount: 50
  - tag: goods25
    name: 番茄 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 274
       amount: 50
  - tag: goods26
    name: 匹萨 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 281
       amount: 50
  - tag: goods27
    name: 嘴唇 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 279
       amount: 50
  - tag: goods28
    name: 脸盆 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 272
       amount: 50
  - tag: goods29
    name: 枪 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 276
       amount: 50
  - tag: goods30
    name: 人头马 * 50
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 280
       amount: 50
  - tag: goods33
    name: 钻石 * 40
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 17
       amount: 40
  - tag: goods34
    name: 钻石 * 90
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 17
       amount: 90
  - tag: goods35
    name: 钻石 * 240
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 17
       amount: 240
  - tag: goods36
    name: 钻石 * 450
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 17
       amount: 450
  - tag: goods37
    name: 钻石 * 1000
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 17
       amount: 1000
  - tag: vip_1
    name: VIP1专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 180000
     - prop_id: 258
       amount: 2
     - prop_id: 272
       amount: 25
     - prop_id: 273
       amount: 25
  - tag: vip_2
    name: VIP2专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 480000
     - prop_id: 258
       amount: 4
     - prop_id: 274
       amount: 25
     - prop_id: 275
       amount: 25
  - tag: vip_3
    name: VIP3专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 258
       amount: 25
     - prop_id: 276
       amount: 50
     - prop_id: 277
       amount: 50
  - tag: vip_4
    name: VIP4专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 258
       amount: 25
     - prop_id: 277
       amount: 50
     - prop_id: 278
       amount: 50
     - prop_id: 279
       amount: 50
     - prop_id: 280
       amount: 50
  - tag: vip_5
    name: VIP5专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 2000000
     - prop_id: 258
       amount: 50
     - prop_id: 277
       amount: 100
     - prop_id: 278
       amount: 100
     - prop_id: 279
       amount: 100
     - prop_id: 280
       amount: 100
  - tag: vip_6
    name: VIP6专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 2200000
     - prop_id: 258
       amount: 50
     - prop_id: 278
       amount: 100
     - prop_id: 279
       amount: 100
     - prop_id: 280
       amount: 100
     - prop_id: 281
       amount: 100
  - tag: vip_7
    name: VIP7专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 18800
    ori_price: 18800
    limit: -1
    props:
     - prop_id: 15
       amount: 5500000
     - prop_id: 258
       amount: 50
     - prop_id: 277
       amount: 100
     - prop_id: 278
       amount: 100
     - prop_id: 279
       amount: 100
     - prop_id: 280
       amount: 100
  - tag: vip_8
    name: VIP8专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 44800
    ori_price: 44800
    limit: -1
    props:
     - prop_id: 15
       amount: 15000000
     - prop_id: 258
       amount: 50
     - prop_id: 277
       amount: 300
     - prop_id: 278
       amount: 300
     - prop_id: 279
       amount: 300
     - prop_id: 280
       amount: 300
  - tag: vip_new_1
    name: VIP1专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 180000
     - prop_id: 258
       amount: 2
     - prop_id: 272
       amount: 25
     - prop_id: 273
       amount: 25
  - tag: vip_new_2
    name: VIP2专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 480000
     - prop_id: 258
       amount: 4
     - prop_id: 274
       amount: 25
     - prop_id: 275
       amount: 25
  - tag: vip_new_3
    name: VIP3专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 600000
     - prop_id: 258
       amount: 4
     - prop_id: 276
       amount: 25
     - prop_id: 277
       amount: 25
  - tag: vip_new_4
    name: VIP4专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 258
       amount: 10
     - prop_id: 278
       amount: 50
     - prop_id: 279
       amount: 50
     - prop_id: 280
       amount: 50
     - prop_id: 281
       amount: 50
  - tag: vip_new_5
    name: VIP5专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 1200000
     - prop_id: 258
       amount: 10
     - prop_id: 272
       amount: 50
     - prop_id: 273
       amount: 50
     - prop_id: 274
       amount: 50
     - prop_id: 275
       amount: 50
  - tag: vip_new_6
    name: VIP6专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 1500000
     - prop_id: 258
       amount: 10
     - prop_id: 276
       amount: 50
     - prop_id: 277
       amount: 50
     - prop_id: 278
       amount: 50
     - prop_id: 279
       amount: 50
  - tag: vip_new_7
    name: VIP7专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 2000000
     - prop_id: 258
       amount: 20
     - prop_id: 280
       amount: 100
     - prop_id: 281
       amount: 100
     - prop_id: 272
       amount: 100
     - prop_id: 273
       amount: 100
  - tag: vip_new_8
    name: VIP8专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 2500000
     - prop_id: 258
       amount: 20
     - prop_id: 274
       amount: 100
     - prop_id: 275
       amount: 100
     - prop_id: 276
       amount: 100
     - prop_id: 277
       amount: 100
  - tag: vip_new_9
    name: VIP9专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 3000000
     - prop_id: 258
       amount: 20
     - prop_id: 278
       amount: 100
     - prop_id: 279
       amount: 100
     - prop_id: 280
       amount: 100
     - prop_id: 281
       amount: 100
  - tag: vip_new_10
    name: VIP10专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 18800
    ori_price: 18800
    limit: -1
    props:
     - prop_id: 15
       amount: 4000000
     - prop_id: 258
       amount: 40
     - prop_id: 272
       amount: 200
     - prop_id: 273
       amount: 200
     - prop_id: 274
       amount: 200
     - prop_id: 275
       amount: 200
  - tag: vip_new_11
    name: VIP11专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 18800
    ori_price: 18800
    limit: -1
    props:
     - prop_id: 15
       amount: 6000000
     - prop_id: 258
       amount: 40
     - prop_id: 276
       amount: 200
     - prop_id: 277
       amount: 200
     - prop_id: 278
       amount: 200
     - prop_id: 279
       amount: 200
  - tag: vip_new_12
    name: VIP12专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 18800
    ori_price: 18800
    limit: -1
    props:
     - prop_id: 15
       amount: 8000000
     - prop_id: 258
       amount: 40
     - prop_id: 280
       amount: 200
     - prop_id: 281
       amount: 200
     - prop_id: 272
       amount: 200
     - prop_id: 273
       amount: 200
  - tag: vip_new_13
    name: VIP13专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 10000000
     - prop_id: 258
       amount: 60
     - prop_id: 274
       amount: 300
     - prop_id: 275
       amount: 300
     - prop_id: 276
       amount: 300
     - prop_id: 277
       amount: 300
  - tag: vip_new_14
    name: VIP14专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 15000000
     - prop_id: 258
       amount: 60
     - prop_id: 278
       amount: 300
     - prop_id: 279
       amount: 300
     - prop_id: 280
       amount: 300
     - prop_id: 281
       amount: 300
  - tag: vip_new_15
    name: VIP15专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 20000000
     - prop_id: 258
       amount: 60
     - prop_id: 272
       amount: 300
     - prop_id: 273
       amount: 300
     - prop_id: 274
       amount: 300
     - prop_id: 275
       amount: 300
  - tag: hlv_1
    name: 首充礼包（LV.1）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 60000
     - prop_id: 272
       amount: 10
     - prop_id: 273
       amount: 10
     - prop_id: 274
       amount: 10
     - prop_id: 275
       amount: 10
     - prop_id: 276
       amount: 10
     - prop_id: 277
       amount: 10
     - prop_id: 278
       amount: 10
     - prop_id: 279
       amount: 10
  - tag: hlv_2
    name: 首充礼包（LV.2）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 60000
     - prop_id: 280
       amount: 10
     - prop_id: 281
       amount: 10
     - prop_id: 274
       amount: 10
     - prop_id: 276
       amount: 10
     - prop_id: 272
       amount: 10
     - prop_id: 273
       amount: 10
     - prop_id: 275
       amount: 10
     - prop_id: 277
       amount: 10
  - tag: hlv_3
    name: 首充礼包（LV.3）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 60000
     - prop_id: 280
       amount: 10
     - prop_id: 281
       amount: 10
     - prop_id: 274
       amount: 10
     - prop_id: 278
       amount: 10
     - prop_id: 272
       amount: 10
     - prop_id: 273
       amount: 10
     - prop_id: 275
       amount: 10
     - prop_id: 279
       amount: 10
  - tag: hlv_4
    name: 首充礼包（LV.4）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 150000
     - prop_id: 258
       amount: 2
     - prop_id: 276
       amount: 20
     - prop_id: 278
       amount: 20
     - prop_id: 280
       amount: 20
     - prop_id: 272
       amount: 20
     - prop_id: 277
       amount: 20
     - prop_id: 279
       amount: 20
     - prop_id: 281
       amount: 20
  - tag: hlv_5
    name: 首充礼包（LV.5）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 150000
     - prop_id: 258
       amount: 2
     - prop_id: 273
       amount: 20
     - prop_id: 274
       amount: 20
     - prop_id: 275
       amount: 20
     - prop_id: 279
       amount: 20
     - prop_id: 276
       amount: 20
     - prop_id: 277
       amount: 20
     - prop_id: 278
       amount: 20
  - tag: hlv_6
    name: 首充礼包（LV.6）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 150000
     - prop_id: 258
       amount: 2
     - prop_id: 280
       amount: 20
     - prop_id: 272
       amount: 20
     - prop_id: 274
       amount: 20
     - prop_id: 276
       amount: 20
     - prop_id: 281
       amount: 20
     - prop_id: 273
       amount: 20
     - prop_id: 275
       amount: 20
  - tag: hlv_7
    name: 首充礼包（LV.7）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 360000
     - prop_id: 258
       amount: 4
     - prop_id: 277
       amount: 30
     - prop_id: 279
       amount: 30
     - prop_id: 281
       amount: 30
     - prop_id: 273
       amount: 30
     - prop_id: 278
       amount: 30
     - prop_id: 280
       amount: 30
     - prop_id: 272
       amount: 30
  - tag: hlv_8
    name: 首充礼包（LV.8）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 360000
     - prop_id: 258
       amount: 4
     - prop_id: 274
       amount: 30
     - prop_id: 276
       amount: 30
     - prop_id: 278
       amount: 30
     - prop_id: 280
       amount: 30
     - prop_id: 275
       amount: 30
     - prop_id: 277
       amount: 30
     - prop_id: 279
       amount: 30
  - tag: hlv_9
    name: 首充礼包（LV.9）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 360000
     - prop_id: 258
       amount: 4
     - prop_id: 281
       amount: 30
     - prop_id: 273
       amount: 30
     - prop_id: 275
       amount: 30
     - prop_id: 277
       amount: 30
     - prop_id: 272
       amount: 30
     - prop_id: 274
       amount: 30
     - prop_id: 276
       amount: 30
  - tag: hlv_10
    name: 首充礼包（LV.10）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 700000
     - prop_id: 258
       amount: 6
     - prop_id: 278
       amount: 50
     - prop_id: 280
       amount: 50
     - prop_id: 272
       amount: 50
     - prop_id: 274
       amount: 50
     - prop_id: 279
       amount: 50
     - prop_id: 281
       amount: 50
     - prop_id: 273
       amount: 50
  - tag: month_card_normal
    name: 贵族月卡
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 150000
     - prop_id: 401
       amount: 15
  - tag: month_card_vip
    name: 星耀月卡
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 29800
    ori_price: 29800
    limit: -1
    props:
     - prop_id: 15
       amount: 2000000
  - tag: minigame_month_card_vip
    name: 星耀月卡
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 32800
    ori_price: 32800
    limit: -1
    props:
     - prop_id: 15
       amount: 2000000
     - prop_id: 401
       amount: 30
  - tag: goods807
    name: 816万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 64800
    ori_price: 64800
    limit: -1
    props:
     - prop_id: 15
       amount: 8160000
  - tag: goods101
    name: 6万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 60000
  - tag: goods102
    name: 12.5万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 125000
  - tag: goods103
    name: 32万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 320000
  - tag: goods104
    name: 55万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 550000
  - tag: goods105
    name: 110万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 1100000
  - tag: goods106
    name: 230万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 2300000
  - tag: goods107
    name: 600万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 6000000
  - tag: goods108
    name: 1万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 100
    ori_price: 100
    limit: -1
    props:
     - prop_id: 15
       amount: 10000
  - tag: goods109
    name: 3万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 300
    ori_price: 300
    limit: -1
    props:
     - prop_id: 15
       amount: 30000
  - tag: goods110
    name: 150万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 12800
    ori_price: 12800
    limit: -1
    props:
     - prop_id: 15
       amount: 1500000
  - tag: goods111
    name: 360万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 29800
    ori_price: 29800
    limit: -1
    props:
     - prop_id: 15
       amount: 3600000
  - tag: goods140
    name: 钻石*60
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 17
       amount: 60
  - tag: goods141
    name: 钻石*120
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 17
       amount: 120
  - tag: goods142
    name: 钻石*300
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 17
       amount: 300
  - tag: goods143
    name: 钻石*500
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 17
       amount: 500
  - tag: goods144
    name: 980钻石
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 17
       amount: 980
  - tag: goods145
    name: 1980钻石
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 17
       amount: 1980
  - tag: goods146
    name: 4880钻石
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 17
       amount: 4880
  - tag: goods147
    name: 1万钻石
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 100000
    ori_price: 100000
    limit: -1
    props:
     - prop_id: 17
       amount: 10000
  - tag: goods148
    name: 2万钻石
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 200000
    ori_price: 200000
    limit: -1
    props:
     - prop_id: 17
       amount: 20000
  - tag: goods120
    name: 视频券*2
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 258
       amount: 2
  - tag: goods121
    name: 参赛券*20
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 404
       amount: 20
  - tag: goods122
    name: 记牌器*6
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 401
       amount: 6
  - tag: goods123
    name: 改名卡*1
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 403
       amount: 1
  - tag: goods124
    name: 海底捞月*20
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 402
       amount: 20
  - tag: goods125
    name: 海底捞月*100
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 402
       amount: 100
  - tag: goods126
    name: 海底捞月*350
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 402
       amount: 350
  - goods161:
    name: 摇一摇礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 6600
    limit: 1
    props:
     - prop_id: 15
       amount: 500000
     - prop_id: 401
       amount: 10
  - goods167:
    name: 新手首充礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 3000
    limit: 1
    props:
     - prop_id: 15
       amount: 180000
     - prop_id: 401
       amount: 3
     - prop_id: 402
       amount: 3
  - tag: goods200
    name: 14.5万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 145000
  - tag: goods201
    name: 38万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 380000
  - tag: goods202
    name: 68万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 680000
  - tag: goods203
    name: 140万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 1400000
  - tag: goods204
    name: 300万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 3000000
  - tag: goods205
    name: 285万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 18800
    ori_price: 18800
    limit: -1
    props:
     - prop_id: 15
       amount: 2850000
  - tag: goods206
    name: 768万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 7680000
  - tag: vip_1_01
    name: VIP1专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 150000
     - prop_id: 404
       amount: 5
  - tag: vip_1_02
    name: VIP2专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 200000
     - prop_id: 404
       amount: 5
  - tag: vip_1_03
    name: VIP3专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 500000
     - prop_id: 404
       amount: 8
     - prop_id: 401
       amount: 3
  - tag: vip_1_04
    name: VIP4专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 700000
     - prop_id: 404
       amount: 8
     - prop_id: 401
       amount: 3
  - tag: vip_1_05
    name: VIP5专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 900000
     - prop_id: 404
       amount: 10
     - prop_id: 401
       amount: 5
  - tag: vip_1_06
    name: VIP6专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 404
       amount: 10
     - prop_id: 401
       amount: 5
  - tag: vip_1_07
    name: VIP7专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 1200000
     - prop_id: 401
       amount: 5
     - prop_id: 405
       amount: 10
  - tag: vip_1_08
    name: VIP8专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 3000000
     - prop_id: 401
       amount: 10
     - prop_id: 405
       amount: 20
  - tag: vip_1_09
    name: VIP9专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 4000000
     - prop_id: 401
       amount: 10
     - prop_id: 405
       amount: 20
  - tag: vip_1_10
    name: VIP10专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 5000000
     - prop_id: 401
       amount: 10
     - prop_id: 405
       amount: 20
  - tag: vip_1_11
    name: VIP11专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 6000000
     - prop_id: 401
       amount: 15
     - prop_id: 405
       amount: 40
  - tag: vip_1_12
    name: VIP12专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 7000000
     - prop_id: 401
       amount: 15
     - prop_id: 405
       amount: 40
  - tag: vip_1_13
    name: VIP13专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 8000000
     - prop_id: 401
       amount: 15
     - prop_id: 405
       amount: 40
  - tag: vip_1_14
    name: VIP14专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 12000000
     - prop_id: 401
       amount: 20
     - prop_id: 405
       amount: 60
  - tag: vip_1_15
    name: VIP15专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 15000000
     - prop_id: 401
       amount: 20
     - prop_id: 405
       amount: 60
  - tag: vip_1_16
    name: VIP16专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 20000000
     - prop_id: 401
       amount: 20
     - prop_id: 405
       amount: 60
  - tag: hlv_1_1
    name: 荣誉等级1专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 180000
  - tag: hlv_1_2
    name: 荣誉等级2专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 250000
     - prop_id: 403
       amount: 2
  - tag: hlv_1_3
    name: 荣誉等级3专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 360000
     - prop_id: 404
       amount: 10
  - tag: hlv_1_4
    name: 荣誉等级4专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 1500000
     - prop_id: 404
       amount: 20
  - tag: hlv_1_5
    name: 荣誉等级5专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 2400000
     - prop_id: 404
       amount: 20
  - tag: hlv_1_6
    name: 荣誉等级6专属礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 488
    ori_price: 488
    limit: -1
    props:
     - prop_id: 15
       amount: 6000000
     - prop_id: 404
       amount: 50
  - tag: buyu_101
    name: 1元礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 100
    ori_price: 100
    limit: -1
    props:
     - prop_id: 15
       amount: 20000
     - prop_id: 312
       amount: 88
  - tag: buyu_102
    name: 幸运宝箱（6元）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 100000
  - tag: buyu_103
    name: 幸运宝箱（30元）
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 600000
     - prop_id: 330
       amount: 1
  - tag: buyu_104
    name: 低级锻造礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 317
       amount: 70
  - tag: buyu_105
    name: 中级锻造礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 317
       amount: 240
  - tag: buyu_106
    name: 高级锻造礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 317
       amount: 500
  - tag: buyu_107
    name: 水晶礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 312
       amount: 300
  - tag: buyu_108
    name: 水晶大礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 312
       amount: 2800
  - tag: buyu_109
    name: 神秘宝箱
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 4200000
  - tag: buyu_110
    name: 6元炮倍礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 40000
     - prop_id: 312
       amount: 88
  - tag: buyu_111
    name: 30元炮倍礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 300000
     - prop_id: 312
       amount: 200
  - tag: buyu_112
    name: 98元炮倍礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 312
       amount: 666
  - tag: buyu_113
    name: 198元炮倍礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 2000000
     - prop_id: 317
       amount: 80
  - tag: buyu_114
    name: 黄金尊享礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 2000000
     - prop_id: 312
       amount: 250
  - tag: buyu_115
    name: 铂金尊享礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 29800
    ori_price: 29800
    limit: -1
    props:
     - prop_id: 15
       amount: 2980000
     - prop_id: 312
       amount: 888
  - tag: buyu_116
    name: 王者尊享礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 6800000
     - prop_id: 312
       amount: 2000
  - tag: buyu_117
    name: 30水晶
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 312
       amount: 30
  - tag: buyu_118
    name: 60水晶
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 312
       amount: 60
  - tag: buyu_119
    name: 150水晶
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 312
       amount: 150
  - tag: buyu_120
    name: 490水晶
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 312
       amount: 490
  - tag: buyu_121
    name: 铂金尊享礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 29800
    ori_price: 29800
    limit: -1
    props:
     - prop_id: 15
       amount: 2980000
     - prop_id: 317
       amount: 88
  - tag: buyu_122
    name: 6元礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 120000
     - prop_id: 312
       amount: 88
  - tag: buyu_123
    name: 月神之佑
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 312
       amount: 1
  - tag: buyu_124
    name: 钢铁之翼
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 312
       amount: 1
  - tag: buyu_125
    name: 精钢之刺
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 312
       amount: 1
  - tag: goods150
    name: 高手特价礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 12800
    ori_price: 30000
    limit: 1
    props:
     - prop_id: 15
       amount: 2560000
     - prop_id: 401
       amount: 10
     - prop_id: 402
       amount: 10
  - tag: goods151
    name: 高手特价礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 12800
    ori_price: 30000
    limit: 1
    props:
     - prop_id: 15
       amount: 2560000
     - prop_id: 401
       amount: 10
     - prop_id: 402
       amount: 10
  - tag: goods152
    name: 返还礼包
    vip_level:
      min: -1
      max: -1
    ext: 250000
    price: 600
    ori_price: 2800
    ext_ratio: 1.5
    limit: 1
    props:
     - prop_id: 401
       amount: 3
  - tag: goods153
    name: 返还礼包
    vip_level:
      min: -1
      max: -1
    ext: 500000
    price: 1200
    ori_price: 5000
    ext_ratio: 1.5
    limit: 1
    props:
     - prop_id: 401
       amount: 3
  - tag: goods154
    name: 返还礼包
    vip_level:
      min: -1
      max: -1
    ext: 960000
    price: 3000
    ori_price: 10800
    ext_ratio: 1.4
    limit: 1
    props:
     - prop_id: 401
       amount: 3
  - tag: goods155
    name: 返还礼包
    vip_level:
      min: -1
      max: -1
    ext: 1920000
    price: 5000
    ori_price: 20800
    ext_ratio: 1.4
    limit: 1
    props:
     - prop_id: 401
       amount: 6
  - tag: goods156
    name: 返还礼包
    vip_level:
      min: -1
      max: -1
    ext: 3450000
    price: 9800
    ori_price: 36000
    ext_ratio: 1.3
    limit: 1
    props:
     - prop_id: 401
       amount: 6
  - tag: goods157
    name: 返还礼包
    vip_level:
      min: -1
      max: -1
    ext: 6600000
    price: 19800
    ori_price: 68000
    ext_ratio: 1.2
    limit: 1
    props:
     - prop_id: 401
       amount: 10
  - tag: goods158
    name: 返还礼包
    vip_level:
      min: -1
      max: -1
    ext: 10500000
    price: 48800
    ori_price: 118000
    ext_ratio: 1.1
    limit: 1
    props:
     - prop_id: 401
       amount: 20
  - tag: goods166
    name: 1元特惠礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 100
    ori_price: 900
    limit: 1
    props:
     - prop_id: 15
       amount: 30000
     - prop_id: 401
       amount: 3
     - prop_id: 402
       amount: 3
  - tag: goods168
    name: 超值礼包
    vip_level:
      min: 2
      max: 2
    ext: -1
    price: 9800
    ori_price: 30000
    limit: 1
    props:
     - prop_id: 15
       amount: 2000000
     - prop_id: 401
       amount: 3
     - prop_id: 405
       amount: 50
  - tag: goods169
    name: 超值礼包
    vip_level:
      min: 3
      max: 6
    ext: -1
    price: 29800
    ori_price: 60000
    limit: 1
    props:
     - prop_id: 15
       amount: 6000000
     - prop_id: 401
       amount: 10
     - prop_id: 405
       amount: 100
  - tag: goods170
    name: 超值礼包
    vip_level:
      min: 7
      max: -1
    ext: -1
    price: 48800
    ori_price: 100000
    limit: 1
    props:
     - prop_id: 15
       amount: 9680000
     - prop_id: 401
       amount: 15
     - prop_id: 405
       amount: 200
  - tag: goods171
    name: 首充礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 2000
    limit: 1
    props:
     - prop_id: 15
       amount: 120000
     - prop_id: 401
       amount: 3
     - prop_id: 276
       amount: 2
     - prop_id: 277
       amount: 2
     - prop_id: 280
       amount: 2
     - prop_id: 279
       amount: 2
     - prop_id: 275
       amount: 2
  - tag: goods172
    name: 首充礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 2000
    limit: 1
    props:
     - prop_id: 15
       amount: 120000
     - prop_id: 401
       amount: 3
     - prop_id: 276
       amount: 2
     - prop_id: 277
       amount: 2
     - prop_id: 280
       amount: 2
     - prop_id: 279
       amount: 2
     - prop_id: 275
       amount: 2
  - tag: goods173
    name: 超值礼包
    vip_level:
      min: 0
      max: 3
    ext: -1
    price: 3000
    ori_price: 8800
    limit: 1
    props:
     - prop_id: 15
       amount: 500000
     - prop_id: 401
       amount: 10
     - prop_id: 272
       amount: 6
     - prop_id: 273
       amount: 6
     - prop_id: 274
       amount: 6
     - prop_id: 281
       amount: 6
     - prop_id: 278
       amount: 6
  - tag: goods174
    name: 超值礼包
    vip_level:
      min: 0
      max: 3
    ext: -1
    price: 3000
    ori_price: 8800
    limit: 1
    props:
     - prop_id: 15
       amount: 500000
     - prop_id: 401
       amount: 10
     - prop_id: 272
       amount: 6
     - prop_id: 273
       amount: 6
     - prop_id: 274
       amount: 6
     - prop_id: 281
       amount: 6
     - prop_id: 278
       amount: 6
  - tag: goods175
    name: 超值礼包
    vip_level:
      min: 3
      max: 5
    ext: -1
    price: 9800
    ori_price: 20000
    limit: 1
    props:
     - prop_id: 15
       amount: 1500000
     - prop_id: 276
       amount: 20
     - prop_id: 277
       amount: 20
     - prop_id: 280
       amount: 20
     - prop_id: 279
       amount: 20
     - prop_id: 275
       amount: 20
  - tag: goods176
    name: 超值礼包
    vip_level:
      min: 5
      max: -1
    ext: -1
    price: 29800
    ori_price: 60000
    limit: 1
    props:
     - prop_id: 15
       amount: 5000000
     - prop_id: 272
       amount: 60
     - prop_id: 273
       amount: 60
     - prop_id: 274
       amount: 60
     - prop_id: 281
       amount: 60
     - prop_id: 278
       amount: 60
  - tag: goods177
    name: 超值礼包
    vip_level:
      min: 5
      max: 7
    ext: -1
    price: 19800
    ori_price: 39800
    limit: 1
    props:
     - prop_id: 15
       amount: 3000000
     - prop_id: 276
       amount: 40
     - prop_id: 277
       amount: 40
     - prop_id: 280
       amount: 40
     - prop_id: 279
       amount: 40
     - prop_id: 275
       amount: 40
  - tag: goods181
    name: 限时特价礼包1
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 1200
    limit: 1
    props:
     - prop_id: 15
       amount: 90000
     - prop_id: 276
       amount: 2
     - prop_id: 277
       amount: 2
     - prop_id: 280
       amount: 2
     - prop_id: 279
       amount: 2
     - prop_id: 275
       amount: 2
  - tag: goods182
    name: 限时特价礼包2
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 7500
    limit: 1
    props:
     - prop_id: 15
       amount: 680000
     - prop_id: 272
       amount: 6
     - prop_id: 273
       amount: 6
     - prop_id: 274
       amount: 6
     - prop_id: 281
       amount: 6
     - prop_id: 278
       amount: 6
  - tag: goods183
    name: 限时特价礼包3
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 28500
    limit: 1
    props:
     - prop_id: 15
       amount: 2880000
     - prop_id: 276
       amount: 20
     - prop_id: 277
       amount: 20
     - prop_id: 280
       amount: 20
     - prop_id: 279
       amount: 20
     - prop_id: 275
       amount: 20
  - tag: goods184
    name: 限时特价礼包1
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 1200
    limit: 1
    props:
     - prop_id: 15
       amount: 90000
     - prop_id: 276
       amount: 2
     - prop_id: 277
       amount: 2
     - prop_id: 280
       amount: 2
     - prop_id: 279
       amount: 2
     - prop_id: 275
       amount: 2
  - tag: goods185
    name: 限时特价礼包2
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 7500
    limit: 1
    props:
     - prop_id: 15
       amount: 680000
     - prop_id: 272
       amount: 6
     - prop_id: 273
       amount: 6
     - prop_id: 274
       amount: 6
     - prop_id: 281
       amount: 6
     - prop_id: 278
       amount: 6
  - tag: goods186
    name: 限时特价礼包3
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 28500
    limit: 1
    props:
     - prop_id: 15
       amount: 2880000
     - prop_id: 276
       amount: 20
     - prop_id: 277
       amount: 20
     - prop_id: 280
       amount: 20
     - prop_id: 279
       amount: 20
     - prop_id: 275
       amount: 20
  - tag: goods190
    name: 连胜计费点
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 20000
    limit: 1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 276
       amount: 12
     - prop_id: 280
       amount: 12
     - prop_id: 277
       amount: 12
     - prop_id: 275
       amount: 12
     - prop_id: 279
       amount: 12
  - tag: goods191
    name: 连胜计费点
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 20000
    limit: 1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 276
       amount: 12
     - prop_id: 280
       amount: 12
     - prop_id: 277
       amount: 12
     - prop_id: 275
       amount: 12
     - prop_id: 279
       amount: 12
  - tag: goods192
    name: 进阶礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 20000
    limit: 1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 272
       amount: 12
     - prop_id: 273
       amount: 12
     - prop_id: 274
       amount: 12
     - prop_id: 278
       amount: 12
     - prop_id: 281
       amount: 12
  - tag: goods193
    name: 进阶礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 20000
    limit: 1
    props:
     - prop_id: 15
       amount: 1000000
     - prop_id: 272
       amount: 12
     - prop_id: 273
       amount: 12
     - prop_id: 274
       amount: 12
     - prop_id: 278
       amount: 12
     - prop_id: 281
       amount: 12
  - tag: goods194
    name: 高手进阶礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 12800
    ori_price: 30000
    limit: 1
    props:
     - prop_id: 15
       amount: 2000000
     - prop_id: 276
       amount: 30
     - prop_id: 280
       amount: 30
     - prop_id: 277
       amount: 30
     - prop_id: 275
       amount: 30
     - prop_id: 279
       amount: 30
  - tag: goods195
    name: 高手进阶礼包
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 12800
    ori_price: 30000
    limit: 1
    props:
     - prop_id: 15
       amount: 2000000
     - prop_id: 276
       amount: 30
     - prop_id: 280
       amount: 30
     - prop_id: 277
       amount: 30
     - prop_id: 275
       amount: 30
     - prop_id: 279
       amount: 30
  - tag: wxgoods1
    name: 6万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 15
       amount: 60000
  - tag: wxgoods2
    name: 12万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 1200
    ori_price: 1200
    limit: -1
    props:
     - prop_id: 15
       amount: 120000
    give_prop:
     - prop_id: 15
       amount: 5000
  - tag: wxgoods3
    name: 30万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 3000
    ori_price: 3000
    limit: -1
    props:
     - prop_id: 15
       amount: 300000
    give_prop:
     - prop_id: 15
       amount: 20000
  - tag: wxgoods4
    name: 50万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 5000
    ori_price: 5000
    limit: -1
    props:
     - prop_id: 15
       amount: 500000
    give_prop:
     - prop_id: 15
       amount: 50000
  - tag: wxgoods5
    name: 98万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 9800
    ori_price: 9800
    limit: -1
    props:
     - prop_id: 15
       amount: 980000
    give_prop:
     - prop_id: 15
       amount: 120000
  - tag: wxgoods6
    name: 198万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 19800
    ori_price: 19800
    limit: -1
    props:
     - prop_id: 15
       amount: 1980000
    give_prop:
     - prop_id: 15
       amount: 320000
  - tag: wxgoods7
    name: 488万豆
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 48800
    ori_price: 48800
    limit: -1
    props:
     - prop_id: 15
       amount: 4880000
    give_prop:
     - prop_id: 15
       amount: 1120000
  - tag: goods127
    name: 复活卡*10
    vip_level:
      min: -1
      max: -1
    ext: -1
    price: 600
    ori_price: 600
    limit: -1
    props:
     - prop_id: 410
       amount: 10